Subject: slow apache 2.0

From: "Nick De Decker" <[email-masked]>
Date: Tue, 9 Apr 2002 16:47:02 +0200

Hello,

I'm testing apache 2.0 but i'm having trouble with it.
Benchmarks show very slow results when the number of concurrent users get
high.
i tested the prefork/worker settings but nothing seems to help.
tested with ab :
ab -n 10000 -c 1000 http://192.168.1.253/index.html (978 bytes page)

apache 1.3.24 => 1036 requests per second, response times of 110 ms
apache 2.0.35 => 68 requests per second, average response time of 15000 ms.

So why did the make apache 2.0 so slow ?  3 years of work for a server
that's  100 slower ?

Help me out please,

Nick De Decker

---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: [email-masked]
For additional commands, e-mail: [email-masked]